Subject: Re: Mapeditor
From: Martin Kift <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 1994 15:02:49 +0300

To Steve,

Thanks for the mapeditor, I'll give it a good bashing over the next 
day or so and let you know the results.

By the way (to all I suppose), my latest blitz game StarWoids is 
finished (well the demo anyway), and will be available at all good 
ftp sites in the next day or so.

Actually, I'm setting up my own ftp site right now, which should be 
active later today. I'll mail the list once its ready for access.

+---------------------------------+---------------------------------------+
| Martin Kift                     |   Software developer (C/C++/OWL/MFC)  |
| Email: [email-masked]   |   Procede Software Ltd., UK.          |
+---------------------------------+---------------------------------------+